.tit{color: #139dbe;}

@media all and (min-width: 768px) {
  .org_pic_1 span.lazy-done {
    background-image: url(../img/original/original1.jpg);
  }
  .org_pic_1,
  .org_pic_1 span {
    width: 300px;
    height: 467px;
  }
}
@media all and (max-width: 767px) {
	.org_pic_1 {width:80%; margin: 0 auto;}
  .org_pic_1 span.lazy-done {
    background-image: url(../img/original/original1.jpg);
  }

  .org_pic_1 span {
	  
    padding: 155.5979643765903% 0 0;
  }
}
